<?php

if (!isset($content_width)) {
	$content_width = 1100;
}

function all_simple_setup() {
	load_theme_textdomain('all-simple', get_template_directory() . '/languages');

    register_nav_menus(array(
        'primary' => __('Primary menu', 'all-simple')
    ));

    add_theme_support('html5', array('search-form'));
    add_theme_support('custom-header');
    add_theme_support('title-tag');
    add_theme_support('automatic-feed-links');
}
add_action('after_setup_theme', 'all_simple_setup');

function all_simple_load_scripts() {
    wp_enqueue_style('style', get_template_directory_uri() . '/style.css');
	wp_enqueue_style('wpb-google-fonts', 'http://fonts.googleapis.com/css?family=Open+Sans:400italic,700italic,400,700&amp;subset=latin-ext', false);
}
add_action('wp_enqueue_scripts', 'all_simple_load_scripts');

function all_simple_customize_register($wp_customize) {
	$wp_customize->add_setting('copyright', array(
		'default' => '© John Doe, ' . date('Y'),
		'sanitize_callback' => 'sanitize_text_field'
	));

	$wp_customize->add_control(new WP_Customize_Control($wp_customize, 'copyright_control', array(
		'label' => __('Copyright', 'all-simple'),
		'description' => __('Text in footer on the left side. To inject current year write <code>YEAR</code>.', 'all-simple'),
		'section' => 'title_tagline',
		'settings' => 'copyright'
	)));
}
add_action('customize_register', 'all_simple_customize_register');